/*
** Copyright Microsoft, Inc. 1994 - 2000
** All Rights Reserved.
*/
use master
go

if exists (select * from sysobjects where name='t_logininfo')
	drop table t_logininfo
go

create table t_logininfo 
	(sid varchar(172),
	privilege varchar(20))
go

if exists (select * from sysobjects where name='t_loginmap')
	drop table t_loginmap
go

create table t_loginmap 
	(sqlname varchar(30),
	ntname varchar(255))
go

if exists (select * from sysobjects where name='upg_loginmap')
	drop table upg_loginmap
go

create table upg_loginmap 
	(sqlname varchar(30),
	ntname varchar(255))
go
